doctype html
html
  head
    = render 'layouts/shared/head'
  body
    = render 'layouts/left_panel'
    = render 'layouts/head_panel'

    .br-mainpanel
      / .br-pageheader.pd-y-15.pd-l-20
        nav.breadcrumb.pd-0.mg-0.tx-12
          a.breadcrumb-item href="index.html"  Bracket
          span.breadcrumb-item.active Blank Page
      /! br-pageheader

      .flash
        = bootstrap_flash

      = yield
